Subject: See a young IBIS

From: [email-masked] (Mike Ventham)
Date: Mon, 18 Dec 95 21:27:51 CST

Here is a picture I found in Kodak's sample digital images. Can't
remember the URL but if anyone wants to know I can dig it up again.

It is of an immature IBIS taken on Kodak film (what else!). Check with
them regarding copyright before using.

You will need to uudecode it, then view it using a JPEG viewer.

Regards

Mike
+======================================================================+
| Mike Ventham - Vice President Engineering, Quantic Laboratories Inc, |
| 12th Floor, 191 Lombard Ave, Winnipeg, Manitoba, Canada R3B 0X1      |
| Tel: (204) 942 4000 Fax: (204) 957 1158 Email: [email-masked] |
+======================================================================+
----------------------- Cut here --------------------------------------